Subject: Re: bug#76105: bash_completion.sh: line 10: shopt: progcomp: invalid shell option name

From: Felix Lechner <[email-masked]>
Date: Fri, 07 Feb 2025 09:59:36 -0800

Hi Dariqq

On Fri, Feb 07 2025, Dariqq wrote:

> I [...] had no issues with logging in.

Actually, neither did I.  It is more accurate to write that my
encrypted, FUSE-based home folder did not mount, which resulted in a
shell with the "endpoint disconnected."

> The error comes from the greeter user using bash-minimal, everything
> is fine when using the "normal" bash.

I also think that's it.  Thanks for your initiative!

Kind regards
Felix